Home Page for the TeradataForum
 

Archives of the TeradataForum

Message Posted: Thu, 09 Jan 2003 @ 18:20:38 GMT


     
  <Prev Next>   <<First <Prev Next> Last>>  


Subj:   Re: V2R4.1.3 vs ODBC 2.8
 
From:   Matthew Winter

Hi,

We are currently only at V2R4.1.2, but have plans to move to V2R4.1.3 before V2R5.

We did however move our ODBC drivers from v2.8.x to v3.1 and have had very few problems using them with the Cognos BI Tools.

Is there a reason for not wanting to move to the v3.1 or v3.2 drivers.


Regards

Matthew Winter

Technical Architect
TPG IS Design Authority
Teradata Certified Professional



     
  <Prev Next>   <<First <Prev Next> Last>>  
 
 
 
 
 
 
 
 
  
  Top Home Privacy Feedback  
 
 
Copyright for the TeradataForum (TDATA-L), Manta BlueSky    
Copyright 2016 - All Rights Reserved    
Last Modified: 27 Dec 2016